<!DOCTYPE html>
<html>
<head>
        <meta name="author" content="Victor">
        <meta charset="UTF-8">
        <link rel="stylesheet" type="text/css" href="../estils/europa.css"/>
</head>
    <body>
    <h1>Madrid</h1>
    
        <ul>
        <li><a href="index.html">Tornar arrere</a></li>
        <li><a href="capital2.html">Capital de Suiza</a></li>
        </ul>  
        
            <img src="../IMG/hacer_madrid_mas_igualitaria_nt.jpg" width="240px"/>
        
    <p>La capitalidad de las entidades territoriales es la cualidad del núcleo de población en el que tiene su sede el órgano u órganos que asumen la representación de la colectividad territorial y que, por tanto, ejercen el poder. Así existen varios tipos de capitales, correspondientes a los distintos tipos de entidades territoriales. La capital del Estado es Madrid, a su vez sede del gobierno del país y del Jefe de Estado. Después están las capitales de las comunidades autónomas, que han asumido competencias de diferentes aspectos (fiscales, sanitarias, etc.). También hay capitales de provincia, capitales de comarcas y capitales de municipio, entre otras. </p>
    <p1>Curs 2020-2021  Victor Palomares</p1>
    
    </body>